annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=PromocionesCuponesClienteMarketek
application.vendor=dramirezr
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/PromocionesCuponesClienteMarketek.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.axiom-api-1.2.12.jar=D:\\sion\\Axis\\axiom-api-1.2.12.jar
file.reference.axiom-dom-1.2.12.jar=D:\\sion\\Axis\\axiom-dom-1.2.12.jar
file.reference.axiom-impl-1.2.12.jar=D:\\sion\\Axis\\axiom-impl-1.2.12.jar
file.reference.axis2-adb-1.5.6.jar=D:\\sion\\Axis\\axis2-adb-1.5.6.jar
file.reference.axis2-kernel-1.5.6.jar=D:\\sion\\Axis\\axis2-kernel-1.5.6.jar
file.reference.axis2-transport-http-1.5.6.jar=D:\\sion\\Axis\\axis2-transport-http-1.5.6.jar
file.reference.axis2-transport-local-1.5.6.jar=D:\\sion\\Axis\\axis2-transport-local-1.5.6.jar
file.reference.commons-beanutils-1.8.0.jar=D:\\sion\\Comunes\\commons-beanutils-1.8.0.jar
file.reference.commons-codec-1.3.jar=D:\\sion\\Comunes\\commons-codec-1.3.jar
file.reference.commons-collections-3.2.1.jar=D:\\sion\\Comunes\\commons-collections-3.2.1.jar
file.reference.commons-dbcp-1.4.jar=D:\\sion\\Comunes\\commons-dbcp-1.4.jar
file.reference.commons-digester-1.6.jar=D:\\sion\\Comunes\\commons-digester-1.6.jar
file.reference.commons-httpclient-3.1.jar=D:\\sion\\Comunes\\commons-httpclient-3.1.jar
file.reference.commons-logging-1.1.1.jar=D:\\sion\\Comunes\\commons-logging-1.1.1.jar
file.reference.commons-pool-1.5.6.jar=D:\\sion\\Comunes\\commons-pool-1.5.6.jar
file.reference.genericos-tienda-neto.jar=D:\\sion\\modulos\\genericos-tienda-neto.jar
file.reference.httpcore-4.0.jar=D:\\sion\\Axis\\httpcore-4.0.jar
file.reference.jackson-all-1.9.2.jar=D:\\sion\\modulos\\jackson-all-1.9.2.jar
file.reference.jackson-core-asl-1.9.2.jar=D:\\sion\\modulos\\jackson-core-asl-1.9.2.jar
file.reference.jackson-mapper-asl-1.9.2.jar=D:\\sion\\modulos\\jackson-mapper-asl-1.9.2.jar
file.reference.jaxen-1.1.1.jar=D:\\sion\\Axis\\jaxen-1.1.1.jar
file.reference.lucene-core-3.5.0.jar=D:\\sion\\Comunes\\lucene-core-3.5.0.jar
file.reference.mail-1.4.jar=D:\\sion\\Axis\\mail-1.4.jar
file.reference.mex-1.5.6-impl.jar=D:\\sion\\Axis\\mex-1.5.6-impl.jar
file.reference.neethi-2.0.5.jar=D:\\sion\\Axis\\neethi-2.0.5.jar
file.reference.opensaml-2.2.3.jar=D:\\sion\\Axis\\opensaml-2.2.3.jar
file.reference.opensaml1-1.1.jar=D:\\sion\\Axis\\opensaml1-1.1.jar
file.reference.rampart-core-1.5.2.jar=D:\\sion\\Axis\\rampart-core-1.5.2.jar
file.reference.rampart-policy-1.5.2.jar=D:\\sion\\Axis\\rampart-policy-1.5.2.jar
file.reference.rampart-trust-1.5.2.jar=D:\\sion\\Axis\\rampart-trust-1.5.2.jar
file.reference.woden-api-1.0M8.jar=D:\\sion\\Axis\\woden-api-1.0M8.jar
file.reference.wsdl4j-1.6.2.jar=D:\\sion\\Axis\\wsdl4j-1.6.2.jar
file.reference.wss4j-1.5.12.jar=D:\\sion\\Axis\\wss4j-1.5.12.jar
file.reference.XmlSchema-1.4.3.jar=D:\\sion\\Axis\\XmlSchema-1.4.3.jar
file.reference.xmlsec-1.4.5.jar=D:\\sion\\Axis\\xmlsec-1.4.5.jar
file.reference.xmltooling-1.2.0.jar=D:\\sion\\Axis\\xmltooling-1.2.0.jar
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.axiom-api-1.2.12.jar}:\
    ${file.reference.axiom-dom-1.2.12.jar}:\
    ${file.reference.axiom-impl-1.2.12.jar}:\
    ${file.reference.axis2-adb-1.5.6.jar}:\
    ${file.reference.axis2-kernel-1.5.6.jar}:\
    ${file.reference.axis2-transport-http-1.5.6.jar}:\
    ${file.reference.axis2-transport-local-1.5.6.jar}:\
    ${file.reference.httpcore-4.0.jar}:\
    ${file.reference.jaxen-1.1.1.jar}:\
    ${file.reference.mail-1.4.jar}:\
    ${file.reference.mex-1.5.6-impl.jar}:\
    ${file.reference.neethi-2.0.5.jar}:\
    ${file.reference.opensaml-2.2.3.jar}:\
    ${file.reference.opensaml1-1.1.jar}:\
    ${file.reference.rampart-core-1.5.2.jar}:\
    ${file.reference.rampart-policy-1.5.2.jar}:\
    ${file.reference.rampart-trust-1.5.2.jar}:\
    ${file.reference.woden-api-1.0M8.jar}:\
    ${file.reference.wsdl4j-1.6.2.jar}:\
    ${file.reference.wss4j-1.5.12.jar}:\
    ${file.reference.XmlSchema-1.4.3.jar}:\
    ${file.reference.xmlsec-1.4.5.jar}:\
    ${file.reference.xmltooling-1.2.0.jar}:\
    ${file.reference.genericos-tienda-neto.jar}:\
    ${file.reference.jackson-all-1.9.2.jar}:\
    ${file.reference.jackson-core-asl-1.9.2.jar}:\
    ${file.reference.jackson-mapper-asl-1.9.2.jar}:\
    ${file.reference.commons-beanutils-1.8.0.jar}:\
    ${file.reference.commons-codec-1.3.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-dbcp-1.4.jar}:\
    ${file.reference.commons-digester-1.6.jar}:\
    ${file.reference.commons-httpclient-3.1.jar}:\
    ${file.reference.commons-logging-1.1.1.jar}:\
    ${file.reference.commons-pool-1.5.6.jar}:\
    ${file.reference.lucene-core-3.5.0.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.6
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=true
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
